.max_width
{
	width:100%;
}


/*

.News
{
	
}
.titoloNews
{
	padding:3px;
	font-weight: bold;
}

div.contenutoNews
{
	height: auto;
	padding: 3px;
	margin-left:10px;
  	overflow: hidden;
  	text-overflow: ellipsis;
	border-bottom: 2px solid #E8E6E6;
}


.text
{
	width: 700px;
	float:left;
}

.image
{
	margin: 0 auto;
}

h1
{
    font-family: 'Gentium Basic', serif;
    font-style:italic;
	padding:15px 0 2px 18px;
	color:#000;
	font-size:22px;
    margin:0;
    font-weight:normal;
}

h2
{
	font-style:italic;
	width:100%;
	padding:2px 0 2px 3px;
	color:#000;
	font-size:17px;
}

h3
{
	font-style:italic;
	width:100%;
	padding:2px 0 2px 3px;
	color:#000;
	font-size:17px;
}

.clear {
    clear:both;
}

.left {
    float:left;
}
    */